:root {
  --shimmer-first-color: #CED2DA;
  --shimmer-second-color: #F1F3F7;
  --shimmer-third-color: #CED2DA;
}
:root .inverted {
  --shimmer-first-color: #191C23;
  --shimmer-second-color: #444851;
  --shimmer-third-color: #191C23;
}
:root .dark {
  --shimmer-first-color: #191C23;
  --shimmer-second-color: #444851;
  --shimmer-third-color: #191C23;
}
:root .dark .inverted {
  --shimmer-first-color: #CED2DA;
  --shimmer-second-color: #F1F3F7;
  --shimmer-third-color: #CED2DA;
}

:root {
  --base-font-feature-settings: 'ss01' on, 'liga' off, 'clig' off;
}

.manual-product-carousel-box .manual-product-carousel-content {
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -ms-overflow-style: none;
  scroll-snap-type: x mandatory;
}
.manual-product-carousel-box .manual-product-carousel-content::-webkit-scrollbar {
  display: none;
}
.manual-product-carousel-box .manual-product-carousel-content > a {
  flex: 0 0 auto;
  scroll-snap-align: start;
  text-decoration: none;
}
.manual-product-carousel-box .manual-product-tall-card-background {
  position: absolute;
  inset: 0;
}
.manual-product-carousel-box .manual-product-tall-card-background .manual-image,
.manual-product-carousel-box .manual-product-tall-card-background img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
  display: block;
}
.manual-product-carousel-box .manual-product-overlay {
  position: absolute;
  inset: 0;
  border-radius: 20px !important;
  background: linear-gradient(180deg, color(display-p3 0 0 0 / 0.85) 0%, color(display-p3 0 0 0 / 0) 50%, color(display-p3 0 0 0 / 0.9) 89.33%);
}
.manual-product-carousel-box .manual-product-detail {
  position: relative;
  z-index: 2;
  cursor: pointer;
  width: 156px;
  height: 252px;
}
.manual-product-carousel-box .manual-product-detail .top-section {
  padding: 12px;
}
.manual-product-carousel-box .manual-product-detail .bottom-section {
  padding: 0 6px 8px 6px;
}
.manual-product-carousel-box .manual-product-detail .store {
  min-width: 0;
}
.manual-product-carousel-box .manual-product-detail .single-line {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 88px;
  display: block;
}
.manual-product-carousel-box .manual-product-detail .title {
  min-height: 40px;
  max-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 0;
  text-align: right;
}
.manual-product-carousel-box .manual-product-detail .store-logo {
  width: 28px;
  height: 28px;
  border: 2px solid var(--surface-glass-onelevated) !important;
}
.manual-product-carousel-box .manual-product-detail .store-logo img {
  width: 24px;
  height: 24px;
  aspect-ratio: 1/1;
  -o-object-fit: fill;
     object-fit: fill;
}
.manual-product-carousel-box .manual-product-detail .caption-row {
  min-height: 16px;
  max-height: 16px;
  padding: 0 4px;
}
.manual-product-carousel-box .manual-product-detail .caption-row .caption {
  flex: 1;
  text-align: right;
}
.manual-product-carousel-box .manual-product-detail .price-pill {
  width: 100%;
  min-height: 32px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 2px;
  padding-left: 6px;
  background: rgba(255, 255, 255, 0.1) !important;
  backdrop-filter: blur(4px);
  align-items: center;
  border: var(--Radius-Radius-Huge, 32px) !important;
  justify-content: space-between;
}
.manual-product-carousel-box .manual-product-detail .price-pill .price {
  min-width: 0;
  gap: 2px;
  align-items: center;
  max-width: 100px;
}
.manual-product-carousel-box .manual-product-detail .price-pill .price .st-8 {
  font-size: 14px !important;
  line-height: 24px !important;
}
.manual-product-carousel-box .manual-product-detail .price-pill .price .l-4 {
  font-size: 8px !important;
  line-height: 12px !important;
  opacity: 0.7;
}
.manual-product-carousel-box .manual-product-detail .price-pill .installment {
  width: 28px;
  height: 28px;
  border-radius: 226px;
  background: rgba(255, 255, 255, 0.2);
  padding-top: 6px;
  padding-bottom: 6px;
}
.manual-product-carousel-box .manual-product-detail .price-pill .installment .c-1 {
  font-size: 12px !important;
  line-height: 12px !important;
}
.manual-product-carousel-box .manual-product-detail .price-pill .installment .l-4 {
  font-size: 8px !important;
  line-height: 8px !important;
}

@media (max-width: 1280px) {
  .manual-product-carousel-box {
    padding-right: 20px !important;
  }
  .manual-product-carousel-box .heading {
    padding-left: 20px;
  }
  .manual-product-carousel-box .heading .title {
    font-size: 14px !important;
  }
}
